Commit ff9bc7ee authored by Michael Tokarev's avatar Michael Tokarev
Browse files

mention numa

parent ef0334e5
qemu (2.1+dfsg-4) UNRELEASED; urgency=medium
* mention libnuma-dev but not enable for now
-- Michael Tokarev <mjt@tls.msk.ru> Fri, 15 Aug 2014 12:32:30 +0400
qemu (2.1+dfsg-3) unstable; urgency=medium
* set SHELL = /bin/sh -e, so that more complex shell constructs
......
......@@ -53,6 +53,9 @@ Build-Depends: debhelper (>= 9),
:debian: libiscsi-dev (>> 1.9.0~),
# --enable-curses
libncurses5-dev,
# numa is not enabled: #682853
## --enable-numa i386|amd64|ia64|mips*|powerpc*|ppc64|x32
# libnuma-dev,
# --with-system-pixman
libpixman-1-dev,
# audio-drv-list += pa
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment